Summary: LaTeX plugin for the MoinMoin wiki
Name:    moin-latex
Version: 0
Release: 0.20051129.4%{?dist}
License: GPLv2
Group:   Applications/Internet
URL:     http://johannes.sipsolutions.net/Projects/new-moinmoin-latex
#
#  Please note that upstream does not provide a tar or similar 
#  file.  Instead, it provides the four files individually as 
#  links from the project page.  Here, those four files have 
#  been collected and a simple README.latex-plugins added.
#
Source0: moin-latex-20051126.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch
Requires:  moin, tetex

%description
This MoinMoin plugin adds embedded LaTeX content (as PNG images) and a 
raw formatting mode.  For details please see:
  http://johannes.sipsolutions.net/Projects/new-moinmoin-latex

%prep
%setup -q -n moin-latex-20051126

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/moin/data/plugin/parser/
cp *latex*.py %{buildroot}%{_datadir}/moin/data/plugin/parser/
chmod +x %{buildroot}%{_datadir}/moin/data/plugin/parser/latex.py

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,0755)
%doc README.latex-plugins
%{_datadir}/moin/data/plugin/parser/*latex*


%changelog
* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0-0.20051129.4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0-0.20051128.4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Dec 01 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm@gmail.com> - 0-0.20051127.4
- Rebuild for Python 2.6

* Fri May 23 2008 Jon Stanley <jonstanley@gmail.com> - 0-0.20051126.4
- Fix license tag

* Thu Aug 31 2006 Ed Hill <ed@eh3.com> - 0-0.20051126.3
- rebuild for imminent FC-6 release

* Fri Feb 17 2006 Ed Hill <ed@eh3.com> 0-0.20051126.2
- rebuild

* Sat Nov 26 2005 Ed Hill <ed@eh3.com> 0-0.20051126.1
- initial package creation
